Subject: [Masque] Re: WGLC for QUIC-Aware Proxying Using HTTP
From: Kazuho Oku <[email-masked]>
To: Marten Seemann <[email-masked]>
Cc: MASQUE <[email-masked]>
Date: Sat, 8 Nov 2025 12:24:16 -0500
List-Id: Multiplexed Application Substrate over QUIC Encryption <masque.ietf.org>

I'm terribly sorry that I'm two weeks late than the deadline, but have
read the draft and submitted issues on
https://github.com/ietf-wg-masque/draft-ietf-masque-quic-proxy/issues.

Among the seven issues I have opened, 4 are potentially design changes
(#157, #158, #163, #164). I think none of them are critical, and as I
am late, I would not complain if they are closed outright. Other 3
(#159, #160, #162) could be pure improvements or clarifications.

Sorry for being late.

2025年10月10日(金) 1:11 Marten Seemann <[email-masked]>:
>
> Hello,
>
> This email starts the WGLC for QUIC-Aware Proxying Using HTTP  [1]. It will run for 2 weeks, concluding at end of day (UTC) Oct 24.
>
> Please file issues on GitHub, or alternatively raise them on the list.
>
> Cheers,
> Marten & Dennis
> MASQUE WG Chairs
>
>
> [1]: https://datatracker.ietf.org/doc/draft-ietf-masque-quic-proxy/07/
> [2]: https://github.com/ietf-wg-masque/draft-ietf-masque-quic-proxy
> --
> Masque mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]

-- 
Kazuho Oku